View Single Post
Old 02-07-12, 05:40 PM   #7
johnnyk
Registered User
 
Join Date: Feb 2012
Posts: 9
Default Re: Can't install linux binary 290.10 or 295.17 on kernel 3.2.5

Quote:
Originally Posted by primerib View Post
Strange.. I just compiled kernel 3.2.5 here and installed 290.10 without any problems at all. I didn't use any patch or 'fix' of any kind.
Did you use a vanilla kernel? I downloaded mine from kernel.org... running Ubuntu 10.10....
johnnyk is offline   Reply With Quote